*
{
	padding: 0;
	margin: 0;
    border: none;
	font-family: "Sans", sans-serif;
	/*font-family: "Myriad Pro","Lucida Grande","Verdana","Arial","Helvetica",sans-serif;*/
}

a
{
	color: inherit;
	text-decoration: inherit;
	outline: none;
}

html
{
	background: #eee; /*IE8*/
	background:
		/*radial-gradient(circle 16px at 0px 50%, black 0%, black 14px, rgba(0,0,0,0.3) 18px, rgba(0,0,0,0) 19px),*/
		linear-gradient(to right, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.25) 50%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 100%)
		/*url('img/bg.svg')*/
		#eee;
	background-size: 80px 100%;
}

body
{
	color: #444;
	/*text-shadow: 0 0 2px #bbb;*/
	position: relative;
	padding-top: 10px;
	overflow-y: scroll;

	/*background: radial-gradient(circle at center top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.25) 100%) fixed;*/
}

#screen
{
	background: linear-gradient(to bottom, rgba(0,0,0,0) 50%, rgba(0,0,0,0.3) 100%) fixed;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: -1;
}

/*#body
{
	background: rgba(255,255,255,0.5);
}*/
/*#body
{
	position: relative;
	background: #fff;
	padding-left:10px;
	padding-right:10px;
	box-shadow: 0 0 10px #888;
}*/
/*#body:before
{
	position: absolute;

	content: '';

	width: 100%;
	height: 100%;
	top: 0;

	left: -101%;

	background: #eee;
	box-shadow: 0 0 5px #000;
}
#body:after
{
	position: absolute;

	content: '';

	width: 100%;
	height: 100%;
	top: 0;

	right: -101%;

	background: #eee;
	box-shadow: 0 0 5px #000;
}*/

#body>p
{
	position: relative;
	padding-left: 12px;
}
#body>p:after
{
	display: block;
	content: '';
	width: 4px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 1px;
	border-radius: 100px;
	background: #fb0;
	z-index: -10;
}

/*#body>p
{
	position: relative;
	padding-left: 12px;
	background: rgba(255,255,255,0.2);
	border: solid 1px rgba(255,255,255,0.8);
	border-radius: 4px;
}
#body>p:after
{
	display: block;
	content: '';
	width: 5px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 1px;
	border-radius: 100px;
	background: #fb0;
}*/

.inner
{
	margin: auto;
	width: 900px;
}

/*** Headings *****************************************************************/

h1
{
	padding: 10px;
	margin-bottom: 5px;
	font-size: 28px;
	font-weight: normal;
	text-transform: uppercase;

    background: #aaa; /*IE8*/
	background:
		linear-gradient(to bottom, transparent 75%, rgba(0,0,0,0.2) 100%),
		/*linear-gradient(to    top, transparent 70%, rgba(0,0,0,0.3) 100%),*/
		/*linear-gradient(to right, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 100%),*/
		/*linear-gradient(to right, #0a0 50%, #0e0 100%),*/
		#aaa;
	color: #fff;

	text-shadow: 0 0 5px #444;

	position: relative;

	/*border: solid 1px #008000;*/
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
/*h1:after
{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';

	border-bottom: 54px solid #eee;
	border-left: 54px solid transparent;
}*/

h2
{
	padding: 6px 10px;
	margin-bottom: 5px;

	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;

    background: #fa0; /*IE8*/
	background:
		linear-gradient(to bottom, transparent 70%, rgba(0,0,0,0.1) 100%),
		/*linear-gradient(to right, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 100%),*/
		/*linear-gradient(to right, #f80 0%, #fe0 100%),*/
		/*url('img/bg.svg')*/
		#fa0;
	background-size: 60px 100%;
	background-position: 20px;
	color: #fff;

	text-shadow: 0 0 5px #420;

	position: relative;

	border: solid 1px #e80;
	border-radius: 4px;
}
/*h2:after
{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';

	border-bottom: 31px solid #eee;
	border-left: 31px solid transparent;
}*/



/*** Footer *******************************************************************/

#footer
{
	margin-top: 5px;
	margin-bottom: 5px;

	text-align: right;

	background:  #222;
	/*background: linear-gradient(rgba(17,17,17,0.5) 0px, rgba(17,17,17,0) 100px);*/
	color: #fff;
	font-size: 80%;
	padding: 8px 8px 4px 8px;
	/*border-radius: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;*/

	border: solid 1px #111;
	/*border-radius: 4px;*/
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;

	clear: both;

	position: relative;
	overflow: hidden;
}
#footer:before
{
	display: block;
	content: '';
	height: 4px;
	width: 100%;
	background: #111;
	position: absolute;
	top: 0;
	left: 0;
	box-shadow: 0 0 5px #000;
}
#footer a
{
	text-decoration: underline;
}
.copy
{
	float: right;
	color: #ccc;
}
.design
{
	float: left;
	font-size: 90%;
    color: rgb(100,100,100); /*IE8*/
	color: rgba(255,255,255,0.3);
}
.design a:hover
{
    color: rgb(167,167,167); /*IE8*/
	color: rgba(255,255,255,0.6);
}

/*** Page head *****************************************************************/

#head
{
	/*height: 128px;*/
}

#header,
#menu,
#submenu
{
	width: 100%;
	text-transform: uppercase;
}
#header
{
	height: 40px;
	color: #fff;
	font-size: 29px;

	text-shadow: 0 0 4px rgba(255,255,255,0.7);
	background: #666;
	background:
		/*url('img/landscape.svg'),
		url('img/sunshine.svg') 0 -200px no-repeat,*/
		#666;
}
#menu
{
	height: 50px;
	background: #bbb;
	color: #000;
	font-size: 16px;
	box-shadow: 0 0 5px 5px rgba(0,0,0,0.2);
}
#submenu
{
	min-height: 4px;
	background: #111;
	color: #ff4;
	font-size: 12px;
	box-shadow: 0 0 5px 5px rgba(0,0,0,0.4);

	position: relative;
	z-index: 100;
}

#topscroll
{
	font-size: 125%;
	vertical-align: middle;
	padding: 10px !important;
	float: right;
}

#header>div>span:first-child
{
	position: relative;
	z-index: 1;
}
#header>div:before
{
	content: '';
	width: 250px;
	height: 3px;
	background: #444;
	background: linear-gradient(to bottom, #444 0%, #666 100%);
	position: absolute;
	top: 19px;
	left: -10px;
}

#menu>div>ul:first-child
{
	float: left;
}
#menu>div>ul:last-child
{
	float: right;

}

#menu>div>ul>li,
#submenu>div>ul>li
{
	display: inline-block;

	position: relative;
	z-index: 101;
}
#menu>div>ul>li>*
{
	display: block;

	margin-top: 12px;
	padding-top: 8px;
	height: 30px;

	text-shadow: 0 0 5px #666;
}
#menu>div>ul>li>*>img
{
	margin-top: -99px;
	position: relative;
	top: 9px;
}
#menu>div>ul:first-child>li>*
{
	margin-right: 38px;
	padding-left: 8px;
}
#menu>div>ul:last-child>li>*
{
	margin-left: 38px;
	padding-right: 8px;
}
#menu>div>ul:last-child>li:first-child>*
{
	background: #fa0;
}
#menu>div>ul:last-child>li:first-child>*:after
{
	display: block;
	position: absolute;
	top: 12px;
	width: 0;
	height: 0;
	content: '';

	left: 0;
	border-bottom: 38px solid #fa0;
	border-left: 38px solid transparent;
}
#menu>div>ul>li>*.active,
#menu>div>ul>li>*:hover
{
	background: #111 !important;
	text-shadow: none;
	color: #fff;
}
#menu>div>ul>li>*:hover
{
	background: #222 !important;
}
#menu>div>ul>li>*.active:after,
#menu>div>ul>li>*:hover:after
{
	display: block;
	position: absolute;
	top: 12px;
	width: 0;
	height: 0;
	content: '';

	border-bottom: 38px solid #111 !important;
}
#menu>div>ul>li>*:hover:after
{
	border-color: #222 !important;
}
#menu>div>ul:first-child>li>*.active:after,
#menu>div>ul:first-child>li>*:hover:after
{
	right: 0;
	border-right: 38px solid transparent !important;
}
#menu>div>ul:last-child>li>*.active:after,
#menu>div>ul:last-child>li>*:hover:after
{
	left: 0;
	border-left: 38px solid transparent !important;
}

#submenu .subtitle
{
	font-size: 80%; color: #999;
}
#submenu ul
{
	height: 38px;
	display: inline-block;
}
#submenu li
{
	height: 26px;
	padding-top: 12px;
	margin-right: 40px;
}
#submenu a
{
	display: inline-block;
	padding: 0 12px;
	height: 100%;
}
#submenu a:hover:after,
#submenu a.active:after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 7px;
	content: '';
	background: #d00;
}
#submenu a:hover:after
{
	background: #f00;
}

#menu-inwestycje>div
{
	display: none;

	background: #fff;
	position: absolute;
	top: 50px;
	left: 0;
	width: 160%;
}
#menu-inwestycje:hover>div
{
	display: block;
	z-index: 1000;
}

#header .inner
{
	position: relative;
}
#quick-contact-area
{
	position: absolute;
	left: 400px;
	top: 0;
	width: 300px;
	height: 0;

	border-top: 40px solid #eee;
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
}
#quick-contact
{
	position: absolute;
	left: 430px;
	color: #666;
	padding-top: 6px;
	padding-left: 16px;
	font-size: 16px;
	/*font-weight: bold;*/

	text-shadow: 0 0 2px #666;
}
#quick-contact span
{
	display: inline-block;
	height: 32px;
	padding-top: 7px;

	background-size: 32px 32px;
	padding-left: 30px;
}
.phone
{
	background-image: url('img/phone.png');
	background-repeat: no-repeat;
}
.mobile
{
	background-image: url('img/mobile.png');
	background-repeat: no-repeat;
}




/*** Inwestycja ***************************************************************/

.inwestycja a
{
	padding: 5px;
	text-decoration: none !important;
}
.inwestycja,
.inwestycja>a
{
	display: inline-block;
	width: 100%;
}

.inwestycja:hover
{
	background: #222;
	color: #fff;
}

.inwestycja .icon
{
	display: inline-block;
	width: 40px;
	height: 40px;

	background: #333;
}
.inwestycja .text
{
	vertical-align: top;
	display: inline-block;
}
.inwestycja .text .info
{
	font-size: 80%;
	color: #666;
}



/*** Slideshow ****************************************************************/

#slideshow
{
	position: relative;
}

#slideshow-display
{
	height: 320px;
}

#slideshow-display>a
{
	width: 100%;
}

#slideshow-display p
{

}

#slideshow-display img
{
	width: 100%;
	margin-top: -105px;
}

/*#slideshow
{
	position: fixed;
	top: 38px;
	z-index: -100;
}
#slideshow-display
{
	margin: auto;
	background: url('img/banner.jpg') center 445px;
	position: relative;
	height: 363px;
}*/
.slideshow-description
{
	position: absolute;
	right: 0;
	top: 0;
	/*padding: 10px 70px 10px 20px;*/
	width: 45%;
	height: 100%;
	color: #fff;
    font-size: 80%;
	/*background: red;*/

	padding-left: 20px;
}
.slideshow-description>div
{
	/*padding: 10px 70px 10px 20px;*/
	padding: 6px 70px 5px 15px;
	background: #222; /*IE8*/
	background: rgba(0,0,0,0.7);
	height: 100%;
}
.slideshow-description h2
{
	text-transform: none;
	font-size: 200%;
	border: none;
	margin: -7px -70px 0 0px;
    background: rgb(0,0,0); /*IE8*/
	background: rgba(0,0,0,0.5);
	color: #fa0;
	text-shadow: none;

	margin-top: 0px;
	background: #aaa;
	color: #fff;

	text-shadow: 0 0 5px #444;

	background:
		linear-gradient(to bottom, transparent 75%, rgba(0,0,0,0.2) 100%),
		#aaa;
	border-radius: 100px;

	border-bottom-right-radius: 0;
	border-top-right-radius: 0;

	margin-left: -35px;
}
.slideshow-description ul
{
	padding-left: 20px;
}
.slideshow-description li
{
	list-style-type: disc;
	padding-left: 5px;
}
.slideshow-description p
{
	text-align: left;
	margin-bottom: 2px;
	margin-top: 10px;
}
/*#slideshow + div
{
	margin-top: 250px;
}*/

.slideshow-button
{
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 50px;

	position: absolute;
	top: 140px;

	/*background: #999;*/

	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 37px;

	box-shadow: 0 0 5px rgba(0,0,0,0.5);

	text-decoration: none !important;
	cursor: pointer;

	z-index: 100;
}
.slideshow-button:hover
{
	background-color: #aaa;
}
.slideshow-button:first-child
{
	left: 10px;
	background: url('img/prev.png') center no-repeat #999;
}
.slideshow-button:last-child
{
	right: 10px;
	background: url('img/next.png') center no-repeat #999;
}



/*** Misc *********************************************************************/

.box
{
	border: solid 1px #fa0;
	/*padding: 0 5px;*/

	background: #fff;

	/*border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;*/

	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.box>h2
{
	/*margin: 0 -5px 5px -5px;*/
	margin: 0;
	border-radius: 0;
	border:none;
}

.column
{
	min-height: 150px;
}
.column.minor
{
	width: 30%;
}
.column.major
{
	width: 69%;
}

.column.left
{
	float: left;
}
.column.right
{
	float: right;
}

.colwrapper
{
	overflow: hidden;
}

/*#page
{
	background: #eee;
}*/

p
{
	margin: 20px 0;
	text-align: justify;
	line-height: 150%;
}

#body>ul
{
	position: relative;
	padding-left: 32px;

	margin: 20px 0;

	line-height: 150%;
}
#body>ul:after
{
	display: block;
	content: '';
	width: 4px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 1px;
	border-radius: 100px;
	background: #fb0;
	z-index: -10;
}

#body>h3
{
	font-size: 18px;
	border-bottom: solid 1px #aaa;
	border-radius: 4px;
	margin-bottom: -12px;
	padding-bottom: 2px;

	clear: both;
}

/*** Text *********************************************************************/

p.info,
p.help,
p.bang
{
	padding-left: 28px !important;
}
/*#body>p.info,
#body>p.help,
#body>p.bang
{
	background: rgba(255,255,255,0.2);
	border: solid 1px rgba(255,255,255,0.8);
	border-radius: 4px;
}*/
p.info:before,
p.help:before,
p.bang:before
{
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: -24px;
	margin-right: 12px;
	vertical-align: middle;
	background-repeat: no-repeat;
	content: '';
}
p.info:after,
p.help:after,
p.bang:after
{
	content: none !important;
}
p.info:before
{
	background-image: url('img/info.png');
}
p.help:before
{
	background-image: url('img/help.png');
}
p.bang:before
{
	background-image: url('img/bang.png');
}
p.info.small
{
	font-size: 80%;
}
p.info.small:before
{
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-left: -22px;
	margin-right: 14px;
	vertical-align: middle;

	background-image: url('img/info.png');
	background-size: 12px 12px;
	content: '';
}


.dokumenty li
{
	display: inline-block;

	margin-top: 5px;
	margin-bottom: 5px;

    border: solid 1px rgb(190,190,190); /*IE8*/
	border: solid 1px rgba(0,0,0,0.2);
	border-radius: 4px;

	position: relative;
	overflow: hidden;
}
.dokumenty li:hover
{
	box-shadow: 0 2px 2px rgba(0,0,0,0.5) inset;
    background: rgb(231,231,231); /*IE8*/
	background: rgba(0,0,0,0.03);
}
.dokumenty li:hover a
{
	top: 2px;
}
.dokumenty a
{
	padding: 13px;
	height: 48px;
	margin: -1px;
	position: relative;
	text-decoration: none !important;
}
.doc
{
	display: block;
	padding-left: 64px !important;
	background: no-repeat 8px center;
}
.doc.jpg
{
	background-image: url('img/mime/png.png');
}
.doc.pdf
{
	background-image: url('img/mime/pdf.png');

}
.doc.png
{
	background-image: url('img/mime/png.png');
}

#body a
{
	/*color: #33f;*/
	text-decoration: underline;
}


.box>p
{
	margin: 10px;
}

.doradca.box
{
	width: 49.5%;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;

	min-height: 160px;

	background: #fff;
}
.doradca h2>a
{
	font-size: 80%;
	float: right;
	text-shadow: none;
}
.doradca p
{
	padding: 5px;
	margin: 0;
	line-height: 120%;
}
.doradca .secondary
{
	font-size: 80%;
	color: #888;

	position: relative;
	top: -5px;
}
.doradca .phone,
.doradca .mobile,
.doradca .email,
.contact .phone,
.contact .mobile,
.contact .email
{
	padding-left: 25px; background-size: 20px;
	position: relative;
}
.contact .email:before,
.doradca .email:before
{
	display: inline-block;
	color: #666;
	content: '@';
	font-weight: bold;
	text-shadow: 0 0 1px #666;
	position: absolute;
	left: 3px;
}

.doradca .name
{
	font-weight: bold;
}

.doradca:nth-child(2n)
{
	float: left;
}
.doradca:nth-child(2n+1)
{
	float: right;
}

.map
{
	float: right;
	margin: 10px;
	margin-right: 0;

	position: relative;
	z-index: 10;
}
.map iframe
{
	margin: 5px;
	margin-bottom: 0;
    border: solid 1px rgb(190,190,190); /*IE8*/
	border: solid 1px rgba(0,0,0,0.2);
}

.map p
{
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 80%;
	text-align: center;
}



.box-light
{
    background: rgb(243,243,243); /*IE8*/
	background: rgba(255,255,255,0.3);
    border: solid 1px rgb(190,190,190); /*IE8*/
	border: solid 1px rgba(0,0,0,0.2);
	margin-bottom: 10px;
}
.box-light h3,
.box-light header
{
	font-size: 16px;
	font-weight: normal;

	padding: 5px;
	padding-left: 20px;

	text-align: left;

	text-shadow: 0 0 5px #444;
    background: rgb(247,247,247); /*IE8*/
	background: rgba(255,255,255,0.3);
    border-bottom: dashed 1px rgb(190,190,190); /*IE8*/
	border-bottom: dashed 1px rgba(0,0,0,0.2);
}
.box-light header
{
	padding: 0;
}
.box-light header h3
{
	text-shadow: 0 0 5px #444;
	background: none;
	border-bottom: none;
}
.box-light header p
{
	margin: 0;
	text-shadow: none;
	font-size: 80%;
	padding-left: 20px;
	color: #666;
}

.thumbs p
{
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 80%;
	text-align: center;
}


.thumbs
{
	text-align: center;
}
.thumbs-stream
{
	max-width: 612px;
	display: inline-block;
	overflow: hidden;
	/*background:
		linear-gradient(to right, rgba(255,255,255,0) 0px, rgba(255,255,255,1) 30px, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 60%),
		linear-gradient(to left , rgba(255,255,255,0) 0px, rgba(255,255,255,1) 30px, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 60%);*/
	/*width: 640px;*/
	margin: 10px auto;
}
.thumbs-stream img
{
	display: block;
	margin: 1px;
}

.thumbs-stream a
{
	float: left;
	position: relative;
	margin: 3px;
    border: solid 1px rgb(122,122,122); /*IE8*/
	border: solid 1px rgba(0,0,0,0.5);
	box-shadow: 0 0 4px rgba(0,0,0,0.5);
	padding: 0;
	background: #fff;
	overflow: hidden;
}
.thumbs-stream a>div
{
	position: absolute;
	width: 100%;
	right: 1px;
	bottom: 1px;

	/*text-align: right;*/
	padding: 1px 2px;

    background: rgb(255,255,255); /*IE8*/
	background: rgba(255,255,255,0.6);
	color: #000;
	font-size: 10px;
}

#firma-biuro
{
	margin: 10px;
}


#firma li
{
	margin-bottom: 10px;
}

#firma-dane dt
{
	font-weight: bold;
}
#firma-dane dd
{

}
#firma-dane
{
	margin: 10px;
	border-collapse: collapse;
}
#firma-dane th
{
	font-weight: normal;
	font-size: 80%;
	text-align: right;
	padding: 3px 10px;
	color: #666;
}

#firma-zarzad
{
	padding-left: 16px;
	margin: 10px;
}
#firma-zarzad dt
{
	display: list-item;
    list-style-type: disc;
}
#firma-zarzad dd
{
	padding-left: 20px;
	font-size: 80%;
	color: #666;
}
#firma-zarzad dd:before
{
	content: '– ';
}



form.mail
{
	margin: 20px 50px;
	overflow: hidden;
}
label
{
	font-size: 80%;
	display: block;
	color: #666;
}
input[type=text],
textarea
{
	width: 99%;

	background: #fff;
	color: #222;
    border: solid 1px rgb(194,194,194); /*IE8*/
	border: solid 1px rgba(0,0,0,0.2);
}
textarea
{
	height: 150px;
	resize: vertical;
}
.mail input[type=submit]
{
	float: right;
	margin-top: 10px;
}

input,
textarea
{
	font-size: 12px;
}



.msg-ok,
.msg-fail
{
	font-size: 80%;
	border: solid 1px;
	border-radius: 3px;
	margin: 10px;
	padding: 5px;
}
.msg-ok
{
	color: #080;
    background: rgb(230,255,230); /*IE8*/
	background: rgba(0,255,0,0.1);
}
.msg-fail
{
	color: #800;
    background: rgb(255,230,230); /*IE8*/
	background: rgba(255,0,0,0.1);
}
